lernstick-usertemplate-exam (75) lernstick-13; urgency=medium

  * [715f6f] use fileroller for .7z files because the default (nautilus)
             doesn't support encryption

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 25 Jan 2026 18:53:44 +0100

lernstick-usertemplate-exam (74) lernstick-13; urgency=medium

  * [971579] renamed polkit rules for Debian 13

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 11 Jan 2026 19:26:26 +0100

lernstick-usertemplate-exam (73) lernstick-13; urgency=medium

  * [3f84fe] fixed syntax in polkit rules

 -- Ronny Standtke <ronny.standtke@gmx.net>  Tue, 11 Nov 2025 13:34:07 +0100

lernstick-usertemplate-exam (72) lernstick-13; urgency=medium

  * [869d09] fixed syntax error in rules with indexOf

 -- Ronny Standtke <ronny.standtke@gmx.net>  Tue, 11 Nov 2025 10:34:43 +0100

lernstick-usertemplate-exam (71) lernstick-13; urgency=medium

  * [c0965e] enabled tiling-assistant

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 10 Nov 2025 21:18:50 +0100

lernstick-usertemplate-exam (70) lernstick-13; urgency=medium

  * [3176f2] removed pkla workaround for Debian 12

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 09 Nov 2025 23:18:48 +0100

lernstick-usertemplate-exam (69) lernstick-13; urgency=medium

  * [ae474c] added LocalTranslate to GNOME favorite apps
  * [8eb33a] updated GNOME extensions for Debian 13 (appindicator & workspace-indicator)
  * [2f5018] updated KDE Plasma config
  * [592316] set Lernstick background for Cinnamon & MATE
  * [8d22a0] updated KDE Plasma config
  * [1fe0a1] enabled gjsosk extension
  * [c686fb] mute gjs-osk
  * [7e396e] moved from polkitd-pkla to modern polkit rules

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 09 Nov 2025 22:55:12 +0100

lernstick-usertemplate-exam (68) lernstick-12; urgency=medium

  * [be3385] temporarily disabled locating of mouse pointer, breaks Firefox Translations

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 08 Jun 2025 20:27:00 +0200

lernstick-usertemplate-exam (67) lernstick-12; urgency=medium

  * [e6dea1] removed LanguageTool settings from LibreOffice registry file

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 23 Mar 2025 17:50:24 +0100

lernstick-usertemplate-exam (66) lernstick-12; urgency=medium

  * [2a2be0] show weekday in top panel
  * [481e67] locate pointer via ctrl key
  * [c7b7f9] moved libreoffice customization file from /etc/libreoffice/ to /usr/lib/libreoffice/share

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 23 Mar 2025 16:25:24 +0100

lernstick-usertemplate-exam (65) lernstick-12; urgency=medium

  * [532b48] use cinnamon-screensaver for screen locking in Xfce
  * [b39e8a] updated Blender preferences
  * [542d8f] added workaround for https://bugzilla.mozilla.org/show_bug.cgi?id=1285711
  * [e0991f] increased ooSetupLastVersion in LibreOffice settings to prevent
             version popup with recent LibreOffice backports

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 25 Jan 2024 19:19:40 +0100

lernstick-usertemplate-exam (64) lernstick-12; urgency=medium

  * [1d107b] added polkitd-pkla to dependencies

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 20 Nov 2023 07:11:37 +0100

lernstick-usertemplate-exam (63) lernstick-12; urgency=medium

  * [11dfac] fixed permissions for polkit-pkla

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 20 Nov 2023 00:18:30 +0100

lernstick-usertemplate-exam (62) lernstick-12; urgency=medium

  * [7293cb] moved firefox policy to package lernstick-firefox-addons

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 24 Aug 2023 16:25:34 +0200

lernstick-usertemplate-exam (61) lernstick-12; urgency=medium

  * [c69434] use local LanguageTool server in LibreOffice
  * [778542] updatd .gitignore
  * [4ba0c9] added config for unblank extension
  * [edd1c1] updated list of enabled GNOME extensions
  * [4318f7] install firefox-translations-addon per default
  * [3ac535] disable overview on GNOME startup

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 21 Aug 2023 12:45:39 +0200

lernstick-usertemplate-exam (60) lernstick-12; urgency=medium

  * [28c31e] removed /etc/xdg/arkrc (also in package ark)
  * [6be7b0] displace /etc/xdg/kickoffrc
  * [c29244] set transparency mode for GNOME extension dash-to-dock

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 02 Aug 2023 17:50:35 +0200

lernstick-usertemplate-exam (59) lernstick-11; urgency=medium

  * [eff0b5] updated contact information
  * [bbdcaf] updated logo in about information
  * [58d536] use EXAM logo in about information

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 08 Oct 2022 09:29:30 +0200

lernstick-usertemplate-exam (58) lernstick-11; urgency=medium

  * [f06a4e] re-added recovery settings (not visible in LO UI, seems to be a bug...)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 03 Jun 2022 03:01:08 +0200

lernstick-usertemplate-exam (57) lernstick-11; urgency=medium

  * [030843] updated customized LibreOffice settings for v7.3

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 02 Jun 2022 18:19:16 +0200

lernstick-usertemplate-exam (56) lernstick-11; urgency=medium

  * [39e8d5] sorted etc/xdg/mimeapps.list
  * [ca6f88] added MuseScore to etc/xdg/mimeapps.list
             (flatpak version of MuseScore doesn't seem to register itself properly)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 05 Dec 2021 15:18:59 +0100

lernstick-usertemplate-exam (55) lernstick-11; urgency=medium

  * [71442c] don't switch unlock dialog background by default

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 04 Sep 2021 13:43:46 +0200

lernstick-usertemplate-exam (54) lernstick-11; urgency=medium

  * [aaf376] enable GNOME unlock dialog background extension by default
             (only needed in exam version for vm detection screen lock!)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 04 Sep 2021 13:33:12 +0200

lernstick-usertemplate-exam (53) lernstick-11; urgency=medium

  * [a93827] enable GNOME unblank extension by default
             (only needed in exam version for vm detection screen lock!)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 03 Sep 2021 16:29:45 +0200

lernstick-usertemplate-exam (52) lernstick-11; urgency=medium

  * [c07509] don't show mounts and trash in dash-to-dock
  * [1c7927] use normal window border in KDE Plasma (the default of invisible borders is just unusable)
  * [8a3970] updated KDE Plasma config for Debian 11
  * [760a65] updated KDE Plasma config for Debian 11 (again)
  * [09d564] don't show mounted devices on desktop (they are already shown in the dock)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 03 Sep 2021 00:29:54 +0200

lernstick-usertemplate-exam (51) lernstick-10; urgency=medium

  * [5cd218] added lernstick-read-clipboard to GNOME favorites

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 07 Mar 2021 17:05:35 +0100

lernstick-usertemplate-exam (50) lernstick-10; urgency=medium

  * [d0f33e] Revert "disabled screen locking"
  * [8a0852] don't show doc boundaries in LibreOffice
             (looks nicer and is also default in MS Office)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 25 Feb 2021 17:03:18 +0100

lernstick-usertemplate-exam (49) lernstick-10; urgency=medium

  * [8ea2fa] updated Debian compat level

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 27 Jan 2021 18:32:23 +0100

lernstick-usertemplate-exam (48) lernstick-10; urgency=medium

  * [0ecc4c] disabled screen locking

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 27 Jan 2021 18:28:49 +0100

lernstick-usertemplate-exam (47) lernstick-10; urgency=medium

  * [1d7cd5] hide bpytop init screen
  * [21a94e] moved bpytop config file to better place

 -- Ronny Standtke <ronny.standtke@gmx.net>  Tue, 08 Dec 2020 15:09:10 +0100

lernstick-usertemplate-exam (46) lernstick-10; urgency=medium

  * [574bed] hide LanguageTool toolbar in LibreOffice
  * [591138] removed LanguageTool settings (didn't work like expected)
  * [6ad1c6] set GNOME touchpad click method to 'areas' to simplify right-clicking
  * [f49f78] show battery percentage

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 30 Nov 2020 19:13:01 +0100

lernstick-usertemplate-exam (45) lernstick-10; urgency=medium

  * [2904cf] replaced bashtop with bpytop

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 04 Oct 2020 16:41:58 +0200

lernstick-usertemplate-exam (44) lernstick-10; urgency=medium

  * [a0c85b] updated blender prefereces to v2.83
  * [2ae72a] moved LibreOffice config to new place (LO v7 expects it there)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 29 Aug 2020 17:37:04 +0200

lernstick-usertemplate-exam (43) lernstick-10; urgency=medium

  * [74344e] replaced alternatetab extension with custom keybindings, see:
    https://blogs.gnome.org/fmuellner/2018/10/11/the-future-of-alternatetab-and-why-you-need-not-worry/

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 22 Jul 2020 17:31:49 +0200

lernstick-usertemplate-exam (42) lernstick-10; urgency=medium

  * [6d7c7a] added symlink to aacs keydb
  * [2f3f02] added sane default config for bashtop
  * [44a3bd] updated Blender preferences
  * [4db20e] use hires graphs in bashtop
  * [e499e4] enabled alternate-tab GNOME extension

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 20 Jul 2020 00:30:01 +0200

lernstick-usertemplate-exam (41) lernstick-10; urgency=medium

  * [00c52c] added defaults for Jitsi Meet

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 14 Jun 2020 05:08:50 +0200

lernstick-usertemplate-exam (40) lernstick-10; urgency=medium

  * [8013e6] separated polkit udisks mount configuration (synced with lernstickWelcome)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 12 Jun 2020 15:41:13 +0200

lernstick-usertemplate-exam (39) lernstick-10; urgency=medium

  * [40cef4] provide sane defaults for qsynth
  * [8cf489] provide sane defaults for vmpk
  * [b2a26e] moved custom LibreOffice configuration to its system directory so that it doesn't get lost when the user deletes his/her .config directory
  * [a87c72] always create backup copy when autosaving LibreOffice files
  * [3f6195] moved custom LibreOffice config to default directory
  * [2f641f] Revert "moved custom LibreOffice config to default directory"
  * [6f43ed] removed deprecated custom LibreOffice configuration
  * [591069] added exam specific LibreOffice configuration (removes menu item for downloading online dictionaries)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Tue, 05 May 2020 00:09:44 +0200

lernstick-usertemplate-exam (38) lernstick-10; urgency=medium

  * [37e84f] always show a11y status

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 26 Feb 2020 12:30:42 +0100

lernstick-usertemplate-exam (37) lernstick-10; urgency=medium

  * [06d7aa] fix default theme for kdenlive from flathub
  * [098ff0] prevent version info popup

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 13 Feb 2020 18:30:03 +0100

lernstick-usertemplate-exam (36) lernstick-10; urgency=medium

  * [5596f7] updated config to show desktop icons in Debian 10

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 04 Jan 2020 15:44:28 +0100

lernstick-usertemplate-exam (35) lernstick-10; urgency=medium

  * [ecb5e2] disabled screen dimming

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 07 Oct 2019 23:13:32 +0200

lernstick-usertemplate-exam (34) lernstick-10; urgency=medium

  * [4b5308] set new sleep-inactive-* settings in org/gnome/settings-daemon/plugins/power
             to 'nothing' to prevent laptops falling into sleep mode

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 07 Oct 2019 22:05:45 +0200

lernstick-usertemplate-exam (33) lernstick-10; urgency=medium

  * [4e521b] removed disabling of GNOME lock screen
             (otherwise our virtualization detection tool can't lock the screen anymore in Debian 10)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 05 Oct 2019 15:08:36 +0200

lernstick-usertemplate-exam (32) lernstick-10; urgency=medium

  * [e398f2] removed etc/xdg/ksudokurc (provided upstream)
  * [e9555f] updated .gitignore file
  * [418228] updated libreoffice config:
              - don't show tip of the day
              - don't show first run hint
              - use notebookbar UI for calc, impress and writer
  * [c8a6c8] found a solution/workaround to also activate the notebookbar UI for LibreOffice Draw

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 30 Sep 2019 09:41:18 +0200

lernstick-usertemplate-exam (31) lernstick-9; urgency=medium

  * [c4678a] disable power button to prevent accidental suspend/shutdown
             (happended during exam by fatfingering the backspace button)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Tue, 21 May 2019 13:32:02 +0200

lernstick-usertemplate-exam (30) lernstick-9; urgency=medium

  * [67b0b7] use persistent "Temporary files" path in LibreOffice
             (fixes https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=927426)
  * [671ac0] added missing config item for LibreOffice temporary path setting
  * [f2c66c] removed etr config (not needed in exam environment)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 19 Apr 2019 16:59:22 +0200

lernstick-usertemplate-exam (29) lernstick-9; urgency=medium

  [ Ronny Standtke ]
  * [152859] updated extremetuxracer default config file
  * [37296d] added Nautilus to GNOME favorites
  * [b9fe93] added default config for QGIS
  * [6a98b4] show "create link" menu item in nautilus
  * [9dabd4] added more comfortable onboard defaults
  * [169601] fixed automatic onboard theme selection (and switched to blackboard theme)
  * [fdaff5] updated onboard default settings for backported version 1.4.1

  [ Raphael Das Gupta ]
  * [5e378b] improve QGIS UI simplification

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 03 Feb 2019 22:38:39 +0100

lernstick-usertemplate-exam (28) lernstick-9; urgency=medium

  * [6e9a4d] lock screen orientation (automatic rotation is still buggy)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 25 May 2018 08:35:16 +0200

lernstick-usertemplate-exam (27) lernstick-9; urgency=medium

  * [e671b8] show seconds in Cinnamon clock
  * [ae4a66] updated GNOME compatibility app-folder to match updated lernstick-menu-xdg2

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 15 Feb 2018 23:36:54 +0100

lernstick-usertemplate-exam (26) lernstick-9; urgency=medium

  [ Thore Sommer ]
  * updated dconf settings to work with Debian 9
  * Deleted 10-interactive-power-button

  [ Ronny Standtke ]
  * use default value for natural scrolling in GNOME
  * removed files from skeleton that are not relevant for the exam environment

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 21 Jan 2018 16:15:00 +0100

lernstick-usertemplate-exam (25) lernstick-9; urgency=medium

  * [98eb17] added preconfiguration for GNOME extension dash-to-dock
    (set intellihide-mode to 'ALL_WINDOWS')

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 06 Jan 2018 15:47:40 +0100

lernstick-usertemplate-exam (24) lernstick-9; urgency=medium

  * [431526] added gtkhash properties for older gtkhash version
  * [315b07] added custom mime configuration for Debian packages
  * [01cb6c] updated gtkhash properties for new version 1.1.1

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 28 Dec 2017 14:04:52 +0100

lernstick-usertemplate-exam (23) lernstick-9; urgency=medium

  * [8dabaf] added gtkhash properties for older gtkhash version

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 15 Dec 2017 22:33:49 +0100

lernstick-usertemplate-exam (22) lernstick-9; urgency=medium

  * [ae23c5] added config for gtkhash app (MD5 only)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 15 Dec 2017 21:39:52 +0100

lernstick-usertemplate-exam (21) lernstick-9; urgency=medium

  * [bd3b0d] added dconf setting to remember numlock state in GNOME
  * [ed9b68] added pre-configuration for gtkhash (selected MD5)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 15 Dec 2017 14:09:27 +0100

lernstick-usertemplate-exam (20) lernstick-9; urgency=medium

  [ Ronny Standtke ]
  * [387936] use firefox-esr in kickoff favorites
  * [fe1a5c] moved from icedove to thunderbird
  * [475339] switch from icedove to thunderbird in KDE start menu
  * [a2aafc] added defaults for 2048-qt
  * [c3fcb0] set GIMP as default for xcf files
  * [c5633f] updated .gitignore file
  * [f2d0ab] use new live config directory
  * [bff726] moved user preferenced of KDE applications to new location
  * [b17b6b] updated some KDE app defaults
  * [58ac82] updated klickety defaults
  * [4115d8] removed default settings for digikam
  * [865860] updated mimetype associations for midi files
  * [c7f923] use (empty) folderview as default for KDE Plasma desktop
  * [95277f] added "minimizeall" and "systemloadviewer" to KDE Plasma panel
  * [6e2c7f] show date and seconds in KDE Plasma panel clock
  * [983306] moved KDE Plasma toolbox into topright position, put home and trash above each other

  [ kugelfish42 ]
  * [e927d2] Create .lmmsrc.xml
  * [419e38] Set default soundfont path

  [ Ronny Standtke ]
  * [6e0fa0] updated GNOME shell extensions: removed sound-output-device-chooser, added dash-to-dock and topicons
  * [cde176] re-enabled GNOME shell extension "sound-output-device-chooser"
  * [cc1927] updated GNOME touchpad configuration for Debian 9
  * [7153b7] added KDE touchpad config (enabled tap-to-click)
  * [59eb4e] changed default Xfce mailreader from icedove to thunderbird

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 19 Oct 2017 11:41:11 +0200

lernstick-usertemplate-exam (19) lernstick-8; urgency=medium

  * [080575] removed polkit configuration for synaptic
    (switched to wrapper script)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 27 Sep 2017 15:08:51 +0200

lernstick-usertemplate-exam (18) lernstick-8; urgency=medium

  * [3e745b] don't use Firefox as default application for images
  * [b62ac5] added Xfce specific mimeapps list
  * [9c554e] open tif files in GNOME with eog
  * [275f1e] switched from firefox to firefox-esr
  * [2966fa] added etc/skel/.su-to-rootrc

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 16 Mar 2017 08:01:43 +0100

lernstick-usertemplate-exam (17) lernstick-8; urgency=medium

  * [ca7aa2] added special polkit action for jbackpack

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 14 Jan 2017 18:16:55 +0100

lernstick-usertemplate-exam (16) lernstick-8; urgency=medium

  * [b9df8d] autostart vanished-root-handler in enlightenment
  * [64bcaa] execute more lernstick services at enlightenment startup
  * [6aeaed] updated SpeedCrunch config (v0.10 -> v0.12)
  * [d3ccbd] added live-config user setup config

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 04 Jan 2017 12:43:17 +0100

lernstick-usertemplate-exam (15) lernstick-8; urgency=medium

  * [2040c7] added polkit config so that the user can change the date and time config

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Thu, 13 Oct 2016 14:04:21 +0200

lernstick-usertemplate-exam (14) lernstick-8; urgency=medium

  * [3534a0] allow akonadi to start (some applications, e.g. KNotes, don't work
    without it)
  * [9cae78] updated mime config (wine as default for exe files)
  * [d16cdd] updated initial MuseScore config (maximized window and ALSA
    instead of PulseAudio, the later doesn't work with USB MIDI keyboard input)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 28 Sep 2016 18:35:59 +0200

lernstick-usertemplate-exam (13) lernstick-8; urgency=medium

  * [2cb979] added polkit configuration for exam user

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 08 Sep 2016 09:06:58 +0200

lernstick-usertemplate-exam (12) lernstick-8; urgency=medium

  [ Ronny Standtke ]
  * [6cf7a0] fixed name of install file

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 27 Mar 2016 14:15:10 +0200

lernstick-usertemplate-exam (11) lernstick-8; urgency=medium

  [ Ronny Standtke ]
  * [4d5bf1] added dconf setting for automatic timezone detection

  [ Gaudenz Steinlin ]
  * [3ad561] Change Maintainer to Lernstick Team
  * [be2e31] Convert package to dh sequencer
  * [8d6adf] Add git-buildpackage config
  * [64d401] Converte to source format 3.0 (native)

  [ Ronny Standtke ]
  * [5f5a7d] use tablet layout for virtual keyboard (supported since caribou 0.4.20)
  * [4b0a13] replaced iceweasel with firefox
  * [291f7f] use firefox as default browser
  * [c938a8] changed config so that nautilus asks what do do with executable text files
  * [c1e486] switch from iceweasel to firefox also on KDE, XFCE and Enlightenment
  * [44f508] disable lock screen in GNOME

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 27 Mar 2016 13:38:22 +0200

lernstick-usertemplate-exam (10) lernstick-8; urgency=medium

  * [6fb8c6] removed screensaver keybinding in GNOME

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 02 Mar 2016 16:50:16 +0100

lernstick-usertemplate-exam (9) lernstick-8; urgency=medium

  * [d0c4f4] enable GNOME shell extension sound-output-device-chooser

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 08 Jan 2016 13:10:45 +0100

lernstick-usertemplate-exam (8) lernstick-8; urgency=medium

  * [99ec1d] enabled delete function in nautilus

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 17 Dec 2015 14:41:07 +0100

lernstick-usertemplate-exam (7) lernstick-8; urgency=medium

  [ Ronny Standtke ]
  * [8b59f4] set power button action in GNOME to "interactive" instead of default "suspend"
  * [39c6fc] don't switch off display

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Fri, 20 Nov 2015 14:53:03 +0100

lernstick-usertemplate-exam (6) lernstick-8; urgency=medium

  [ Ronny Standtke ]
  * [b95b80] use two-finger-scrolling per default instead of edge-scrolling on touchpads

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 15 Oct 2015 17:19:42 +0200

lernstick-usertemplate-exam (5) lernstick-8; urgency=medium

  [ Gaudenz Steinlin ]
  * [4449f8] Change default vim background to "light"

  [ Ronny Standtke ]
  * [7907e5] use 'fullscale' virtual keyboard in GNOME

 -- Gaudenz Steinlin <gaudenz@soziologie.ch>  Wed, 14 Oct 2015 22:33:27 +0200

lernstick-usertemplate-exam (4) lernstick-8; urgency=medium

  * [5682f3] added LibreOffice config to autosave every minute including a backup

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 10 Oct 2015 14:15:16 +0200

lernstick-usertemplate-exam (3) lernstick-8; urgency=medium

  * [52bf51] added customized GNOME touchpad config

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 02 Sep 2015 14:14:58 +0200

lernstick-usertemplate-exam (2) lernstick-8; urgency=medium

  * [1683c6] added libreoffice hardening config

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 31 Aug 2015 14:03:27 +0200

lernstick-usertemplate-exam (1) lernstick-8; urgency=medium

  * initial release

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 31 Aug 2015 00:57:35 +0200
